@import url('https://fonts.googleapis.com/css?family=Sarabun');

body{
	background-color: #ffffff;
	overflow-x: hidden;
	max-width: 100%;
	max-height: 100%;
	font-family: 'Sarabun', sans-serif !important;
	color: #000000;
}

h2, h3, h4{
	font-family: 'Sarabun', sans-serif;
}

h1{
	font-family: 'Sarabun', sans-serif;
	font-weight: bold;
	font-size: 43px;
	margin-top: 10px;
}
.container{
	padding: 0;
}

/* hide objects jsut for mobile */
.mobile{
	display: none;
}
.desktop{
	display: block;
}

/************ Form styles **************/

#bit-img{
	margin-top:5%;
}

.form_label{
	font-family: Arial;
	font-size: 15px;
	color:#000000;
	margin-top: 4%;
}

.form_input{
	font-family: Arial;
	border: none;
	width:100%;
	height: 35px;
	color:#414141;
 	padding: 0px 15px;
}

.form_input_area{
	font-family: Arial;
	border: none;
	resize: none;
	height:150px;
	width:100%;
	color:#414141;
 	padding: 10px 15px;	
}


.submitbutton {
	margin-top: 30px;
  border-radius: 20px;
  background-image: -moz-linear-gradient( -90deg, rgb(23,102,169) 10%, rgb(16,64,105) 100%);
  background-image: -webkit-linear-gradient( -90deg, rgb(23,102,169) 10%, rgb(16,64,105) 100%);
  background-image: -ms-linear-gradient( -90deg, rgb(23,102,169) 10%, rgb(16,64,105) 100%);
  width: 100%;
  height: 75px;
  	border:none;
  	color: #ffffff;
  	font-weight: bold;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;	
	outline:0;
}

.submitbutton::before{
	content: '';
	position: absolute;
	border-radius: 20px;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	padding-top:2%;
  	padding-bottom:2%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.submitbutton:hover::before{
	opacity: 0;
	-webkit-transform: scale(1.2,1.2);
	transform: scale(1.2,1.2);
	outline:0;
}
.submitbutton::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	border-radius: 20px;
	background-color: rgba(255,255,255,0.25);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform: scale(0.5,0.5);
	transform: scale(0.5,0.5);
}
.submitbutton:hover::after{
	opacity: 1 ;
	-webkit-transform: scale(1,1);
	transform: scale(1,1);
	outline:0;
}

.submitbutton:active::before{
	opacity: 0;
	-webkit-transform: scale(1.2,1.2);
	transform: scale(1.2,1.2);
	outline:0;
}

.submitbutton:active::after{
	opacity: 1 ;
	-webkit-transform: scale(1,1);
	transform: scale(1,1);
	outline:0;
}


#image_button{
	width: 6%;
	margin-left: 3%;
	margin-top:-2%;
}


.form_error{
	margin-top:1%;
	color:#000000;
	font-size: 16px;
	display: none;
}

input,textarea{
	outline:0;
	color:#242424;
	border:none;
}

#thank_you{
	margin-top: 10%;
	padding-bottom:10%;
}

#thank_you_text{
	font-family: 'Open Sans', sans-serif;
    color: #000;
    font-size: 52px;
    font-weight: bold;
}

.message_text{    
	font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 22px;
    /* font-weight: bold; */

}
/************ end of Form styles **************/

/********************************* SCROLLBAR *********************************/

/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #ffffff; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    background: #565656;
}



/********************************* HEADER *********************************/

.header{
	background-color:#104069 !important;
	border:none;
}

#logo{
	max-width: 300px;
	margin-top:10px;
	cursor: pointer;
}

.uppercase{
	text-transform: uppercase;
}
.whitecopy{
	color: #ffffff;
}
.menu_option{
	font-family: 'Open Sans', sans-serif; 
	color:#ffffff!important;
	font-size:14px;
	cursor: pointer;
	text-decoration: none;
 	position: relative;
 	padding-left: 0!important;
 	padding-right: 0!important;
 	outline:0;
}

.menu_option::before,
.menu_option::after {
	display: inline-block;
	opacity: 0;
	margin:0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}

.menu_option::before {
	margin-right: 10px;
	content: '';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(20px);
	color:#ffffff;
}

.menu_option::after {
	margin-left: 10px;
	content: '';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(-20px);
	color:#ffffff;
}

.menu_option:hover::before,
.menu_option:hover::after,
.menu_option:focus::before,
.menu_option:focus::after,
.menu_option.active::before,
.menu_option.active::after {
	opacity: 0.8;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
	outline:0;
}

#navbar-button{
	border:none;	
	background-color: transparent;
	margin-top: 20px;
}

#navbar-button .icon-bar{
	background-color: #ffffff;
	margin-right: 10px;
}



/********************************* DATA SCROLL *********************************/

.price{
	color: #fff;
}

.percent_up{
	color: #33ff89;
	font-size: 12px;
}
.percent_down{
	color: #ff3333;
	font-size: 12px;
}

.percent_up:before {
  content: '▲';
  top: 28%;
  color: #33ff89;
}

/*point the arrow upwards when the select box is open (active):*/
.percent_down:before {
  content: '▼';
  color:#ff3333;
  top: 25%;
}

.namebit{
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
}

#marketcontainer{
	height: 35px;
	overflow: hidden;
	width: 211000px;
}
.market{
	float: left;
	padding-left: 6px;
	padding-top:5px;
}

* { box-sizing: border-box; }

@-webkit-keyframes ticker {
  0% {
    -webkit-transform: translate3d(7%, 0, 0);
    transform: translate3d(7%, 0, 0);
    visibility: visible;
  }

  100% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}

@keyframes ticker {
  0% {
    -webkit-transform: translate3d(7%, 0, 0);
    transform: translate3d(7%, 0, 0);
    visibility: visible;
  }

  100% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}

#section_data{
	margin-top:4%;
	background-color:#242424;
}

.animation {
 	-webkit-animation-iteration-count: infinite; 
            animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
            animation-timing-function: linear;
   -webkit-animation-name: ticker;
           animation-name: ticker;
    -webkit-animation-duration:250s;
            animation-duration:250s;
}



/********************************* SECTION 1 *********************************/
#section1{
	background-color: #f13135;
	 margin-top: 45px;
	 height: 650px;
	 background-image: url("../img/bkg_section1.png");
	 background-size: cover;
	 background-position: center;
}
.section1img{
	width: 100%;
	height: auto;
	margin-top: 60px;
}

.signmeinbt{
	margin-bottom: 10%;
	margin-top:5%;
	width: 100%;
	max-width: 300px;
	border:none;
	background-color: #ffffff;
	color: #232323;
	font-size: 22px;
  	font-family: Arial;
  	font-weight: 700;
  	padding-top:1%;
  	padding-bottom:1%;
	position: relative;	
}

.title {
  margin-top: 10px;
}
@media (max-width:600px) {
	.title {
  margin-top: 10px;
}
}


#description{
	color: #ffffff;
	font-size: 20px;
}

.darkblue{
	color: #041939 !important;
}
.lightdarkblue{
	color: #0f3670 !important;
}
.debt{
	font-weight: bold;
	font-size: 36px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.letter {
  display: inline-block;
  position: relative;
  float: left;
  transform: translateZ(25px);
  transform-origin: 50% 50% 25px;
}

.letter.behind {
  transform: rotateX(-90deg);
}

.letter.in {
  transform: rotateX(0deg);
  transition: transform 0.38s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.white{
	color:#fff;
}

.orange{
	color:#ffa800;
}

.obj-center{
	text-align: center;
}

#orangebox{
	font-family: Arial; 
	font-weight: bold;
	color:#000;
	border: 1px solid #ffa800;
	padding-top:1%;
	padding-bottom:1%;
	background-color:  #ffa800;
	margin-top:5%;
	font-size: 19px;
}


.number{
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	font-size: 47px;
	color:#fffe8c;
}

.info-margin{
	margin-top:1%;
	margin-bottom: 5%;
}

.info-margin-divider{
	margin-top:6%;
}

.number_description{
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	padding-top:2%;
	font-size: 11.4px;
	color:#fff;
}

.numbers{
  text-decoration: none;
  color: rgba(255,255,255,1);
  position: relative;
  padding: 12px 12px;
  border-bottom: 2px solid rgba(255,255,255,0);
  transition: padding .3s,border-color .3s;
  outline:0;
  padding-left:0;
  padding-right:0;
}

.numbers:hover{
  padding-left:0!important;
  padding-right:0!important;
}



@keyframes numbersAnimation {
	0% {
	   opacity: 0;
	   transform: translateY(-40px);
	   -webkit-filter:blur(10px);
	   -moz-filter:blur(10px);
	   -o-filter:blur(10px);
	   -ms-filter:blur(10px);
	   filter:blur(10px)
	}
	100% {
	   opacity: 1;
	   transform: translateY(0);
	   -webkit-filter:blur(0px);
	   -moz-filter:blur(0px);
	   -o-filter:blur(0px);
	   -ms-filter:blur(0px);
	   filter:blur(0px)
	}
}

.data_numbers {
  opacity: 0;
}

.data_numbers.animate {
  animation: numbersAnimation 2s forwards;
 }

.smallplus{
	font-size: 22px;
}

/********************************* SECTION 2 *********************************/
#section2{
	background-color: #ffffff;
}



/********************************* SECTION 3 *********************************/

.section-margin{
	margin-top:5%;
	margin-bottom:5%;
}

#boldtext{
	font-size: 17px;
  	font-family: Arial;
  	color:#ffa800;
  	font-weight: 600;
}

#orangetext{
	font-size: 14px;
  	font-family: Arial;
  	color:#ffa800;
}


#section3{
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

.hr3{
	width: 80%;
	max-width: 800px;
	height: 3px;
}

.simpletext{
	font-size: 14px;
  	font-family: Arial;
  	color:#000000;
}
.checkicon{
	width: 70px;
	height: auto;
	margin: 20px;
}
.advantages{
	font-weight: bold;
	font-size: 20px;
	color: #000000;
}
.text_location{
	font-size: 40px;
}


/********************************* SECTION 4 *********************************/


.contact_us{
    border-style: solid;
    border-width: 2px;
    border-color: rgb(15, 54, 112);
    border-radius: 2px;
    background-color: #d5dce3;
    color: #0f3670;
    font-weight: bold;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
}

.teachadvant{
	margin-top: 50px;
}
.office{
	width: 100%;
	max-width: 300px;
}

#adress{
	padding-top: 25px;
}

#bit_form{
max-width: 600px;
}

.hr4{
	display: none;
}
/********************************* SECTION 5 *********************************/
#section5{
	background-color: #d5dce3;
}

/********************************* SECTION 6 *********************************/
#section6{
	background-color: #d5dce3;
}

/********************************* FOOTER *********************************/
#footer{
	background-color:#104069;
}

.footer-margin{
	margin-top: 1%;
	margin-bottom: 2%;
}

#rights{
	font-size:13px;
	color:#ffffff;
	text-decoration: none;
	text-align: left;
}

#contacts{
	font-size:13px;
	color:#ffffff;
	text-decoration: none;
	text-align: left;
}
#contacts:hover{
	color:#94b6e8;
}
#contacts:active{
	color:#94b6e8;
}

/**************************************************************************/



/* smartphones, portrait iPhone, portrait 480x320 phones (Android) */
@media (min-width:320px) and (max-width:329px)  {
	#section_data{
		margin-top:18%;
	}

	.nav>li{
		margin-left:10%;
	}
	.desktop{
		display: none;
	}	
	.mobile{
		display: block;
	}
	#logo{
		max-width: 80%;
	}  
	h1{
		font-size: 27px;
	}

	#orangebox{
		padding-top:4%;
		padding-bottom:4%;
		margin-top:6%;
		font-size: 16px;
	}
	.number{	
		font-size: 40px;	
	}
	.info-margin-divider{
		margin-top:12%;
	}
	.black{
		font-size: 41px;
		padding-top: 0!important;

	}
	#adv-box{
		margin-top:15%;
	}
	.white-italic{
		font-size:27px;
	}
	#bit-img{
		margin-top:5%;
		margin-bottom:15%;
		width: 40%;
	}
	.form-pad{
		padding-left: 0;
		padding-right: 0;
	}
	.orangebox-section4{
		font-size: 18px;
	}
	.pd-left{
		padding-left:0;
	}
	.text_adv_aff{
		margin-top:-5%;
	}
	.workareas{
	max-width: 100%;
	}
	.workareastext{
	font-size: 16px;
	}

.main_focus{
	color: #ffffff;
}
		#section5{
	background: #d5dce3;
}
#adress{
	padding-top: 0px;
}
.hr4{
	display: block;
}
}

@media (min-width:330px) and (max-width:599px)  {
		#section5{
	background: #d5dce3;
}
	#section_data{
		margin-top:15%;
	}
	.nav>li{
		margin-left:10%;
	}

	.desktop{
		display: none;
	}	
	.mobile{
		display: block;
	}
	#logo{
		max-width: 70%;
	}  
	h1{
		font-size: 33px;
	}
	#orangebox{
		padding-top:4%;
		padding-bottom:4%;
		margin-top:6%;
		font-size:16px;
	}
	.number{	
		font-size: 50px;	
	}	
	.info-margin-divider{
		margin-top:14%;
	}
	.black{
		font-size: 47px;
		padding-top: 0!important;
	}
	#adv-box{
		margin-top:15%;
	}
	.white-italic{
		font-size:27px;
	}
	#bit-img{
		margin-top:5%;
		margin-bottom:15%;
		width: 40%;
	}
	.form-pad{
		padding-left: 0;
		padding-right: 0;
	}
	.orangebox-section4{
		font-size: 22px;
	}
	.pd-left{
		padding-left:0;
	}
	.text_adv_aff{
		margin-top:-5%;
	}
	.workareas{
	max-width: 100%;
	}
	.workareastext{
	font-size: 16px;
	}
	#contacts{
		text-align: left;}
.main_focus{
	color: #ffffff;
}
#adress{
	padding-top: 0px;
}
.hr4{
	display: block;
}
}

/* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */
@media (min-width:600px) and (max-width:767px)  {
	#section_data{
		margin-top:15%;
	}
	.nav>li{
		margin-left:10%;
	}
	#logo{
		margin-top: 3%;
	}   
	#adv-box{
		margin-top:15%;
	}
	#contacts{
		text-align: left;
	}
	#adress{
	padding-top: 0px;
	}
}

@media (min-width:0px) and (max-width:1024px){
	@-webkit-keyframes ticker {
	  0% {
	    -webkit-transform: translate3d(2%, 0, 0);
	    transform: translate3d(2%, 0, 0);
	    visibility: visible;
	  }

	  100% {
	    -webkit-transform: translate3d(-100%, 0, 0);
	    transform: translate3d(-100%, 0, 0);
	  }
	}

	@keyframes ticker {
	  0% {
	    -webkit-transform: translate3d(2%, 0, 0);
	    transform: translate3d(2%, 0, 0);
	    visibility: visible;
	  }

	  100% {
	    -webkit-transform: translate3d(-100%, 0, 0);
	    transform: translate3d(-100%, 0, 0);
	  }
	}
}

/* tablet, landscape iPad, lo-res laptops ands desktops */
@media (min-width:768px) and (max-width:1023px)  { 
	

	#section_data{
		margin-top:7%;
	}  	
	.info-margin {
	    margin-left: 2%;
	}
	.logos{
		width:auto;
		height: 30px;
	}
	#dash{
		margin-top: -4px;
	}
	#bitcoinlogo{
		margin-left: 10%;
	}
	#litecoin{
		margin-right: 8%;
	}
	h4{
		font-size: 26px;
	}
	#text-affiliates, #text-advertisers{
		font-size: 20px;
	}
	.orangebox-section4{
		margin-bottom: 10%;
	}
	.simpletext,#orangetext{
		font-size:18px;
	}
	.textbutton{
		font-size: 20px;
	}
	.buttonJoin{
		font-size: 20px;
	}
	.box-adv-aff{
		margin-bottom:100px;
	}
	#bit-img{
		margin-bottom: 10%;
	}
	.form_label{
		font-size: 18px;
	}
	.form_input{
		font-size: 18px;
		height: 50px;
	}
	.select-items div, .select-selected{
		font-size: 18px;
		padding:14px 16px;
	}
	.submitbutton{
		font-size: 20px;
		padding-top: 4%;
    	padding-bottom: 4%;
	}
	.mapa{
	display: none;
}
	
}
/* big landscape tablets, laptops, and desktops */
@media (min-width:1024px) and (max-width:1280px) {

	.pd-left{
		padding-left:5%;
	}
.mapa{
	display: none;
}

	   
}
/* hi-res laptops and desktops */
@media (min-width:1281px) {
	.pd-left{
		padding-left:5%;
	}
}

@media (min-width:1024px){
	.mapa{
	display: none;
	}
}



